{
    "name":"adaptorex-usb-dmx-pro",
    "adaptorex":{
        "name":"usb-dmx-pro",
        "title":"USB DMX Pro"
    },
    "version":"1.0.0",
    "description":"Control lights and other DMX devices via your USB DMX Pro Box.",
    "main": "index.js",
    "homepage": "https://docs.adaptorex.org/basics/plugins/usb-dmx-pro.html",
    "license": "MIT",
    "dependencies": {
        "dmx": "^0.2.5"
    }
}